.blog-slider{
		position:relative;
		margin:0 7% 90px 7%;
		height: auto;
		transition:all 0.3s;
		padding:45px;
        border:1px solid #CDBA91;
		}	
.swiper-wrapper{
		position:relative;
		width:100%;
		height:100%;
		z-index:1;
		display:flex;
		transition-property:transform;
		transition-timing-function var(--swiper-wrapper-transition-timing-function, initial);
		box-sizing:content-box;
		}	
.blog-slider__item{
		display:flex;
		align-items:center;
		}	
.blog-slider__img{
		width:70%;
		display:flex;
		flex-direction:row;
		flex-wrap:wrap;
		justify-content:flex-start;
		align-content:flex-start;
		align-items:flex-start;
		height:300px;
		}		
.blog-slider__img a{
		display:block;
		width:45%;
		height:100%;
		margin-right:5%;
		border:1px solid #CDBA91;
		transition:all 0.3s;
		background-repeat:no-repeat !important;
		background-size:cover !important;
		background-position:center !important;
		overflow:hidden;
		}	
.blog-slider__content{
		padding-right:25px;
		}	
.blog-slider__content > *{
		opacity:0;
		transform:translateY(25px);
		transition:all 0.4s;
		}		
.blog-slider__code{
		color:#FFF;
		margin-bottom:15px;
		display:block;
		font-weight:400;
		font-size:18px;
		}		
.blog-slider__title{
		font-size:22px;
		font-weight:600;
		color:#CDBA91;
		text-transform:uppercase;
		margin-bottom:20px;
		}		
.blog-slider__text{
		color:#4e4a67;
		margin-bottom:30px;
		line-height:1.5;
		}		
.blog-slider__button{
		display:inline-flex;
		background:none;
		padding:10px 25px;
		border-radius:0;
		border:1px solid #CDBA91;
		color:#CDBA91;
		font-size:16px;
		text-decoration:none;
		font-weight:400;
		justify-content:center;
		text-align:center;
		transition:all 0.3s;
		}	
.blog-slider__button:hover{
		border:1px solid #FFF;
		color:#FFF;
		}
.blog-slider .swiper-container-horizontal > .swiper-pagination-bullets,
.blog-slider .swiper-pagination-custom,
.blog-slider .swiper-pagination-fraction{
		width:100%;
		}		
.blog-slider__pagination{
		position:absolute;
		right:45px !important;
		top:45px !important;
		bottom:auto !important;
		left:auto !important;
		z-index:21;
		width:15px !important;
		text-align:center;
		}		
.blog-slider__pagination .swiper-pagination-bullet{
		width:15px;
		height:15px;
		display:block;
		border-radius:0 !important;
		border:1px solid #CDBA91;
		opacity:1 !important;
		transition:all 0.3s;
		margin:0 0 10px 0 !important;
		background:none !important;
		}	
.blog-slider__pagination .swiper-pagination-bullet-active{
		opacity:1;
		border:1px solid #FFF;
		height:30px;
		background:#FFF !important;
		}
		
/* Анимации для элементов контента */
.blog-slider__item.swiper-slide-active .blog-slider__img img,
.blog-slider__item.swiper-slide-active .blog-slider__content > *{
		opacity:1;
		transform:none;
		}
		
.blog-slider__item.swiper-slide-active .blog-slider__img img{
		transition-delay:0.3s;
		}
		
.blog-slider__item.swiper-slide-active .blog-slider__content > *{
		transition-delay:calc(0.3s + (var(--i) * 0.1s));
		}
		
/* Медиазапросы */
@media screen and (max-width:992px){

}	
@media screen and (max-width:768px){

}	
@media screen and (max-width:576px){
.blog-slider{
		width:90%;
		margin:0 auto 90px auto;
		padding:0;
        border:none;
		}	
.swiper-wrapper{
		flex-direction:column;
		flex-wrap:wrap;
		width:100% !important;
		}
.swiper-slide{
		width:100% !important;
		display:flex;
		flex-direction:column;
		}
.blog-slider__img{
		width:100%;
		height:auto;
		}
.blog-slider__img a{
		width:100%;
		height:300px;
		margin:0 0 15px 0;
		}
.blog-slider__content{
		width:100%;
		}
}